
/* vertical accordion (left/right navigation) */

/**************************************************************************************
/* update the following classes to change the appearance of the base menu and all 
/* associated sub menus
/*************************************************************************************/


/* this is the class used on the container element of the base menu */
/* html example: <div class="RadPanelbar_FooterAccordionNav"> */
.RadPanelBar_FooterAccordionNav {
	width: 100%;
}

/* this is the class used on the container element for all the menu items in the base menu and sub menus */
/* html example: <li class="item"><a href="..." class="link"><span class="text">...</span></a></li> */
.RadPanelBar_FooterAccordionNav .rpItem {
	white-space:normal;
	width: 100%;
}

/* this is the class used on the container element of the text for all the menu items in the base menu and sub menus */
/* html example: <a href="..." class="link"><span class="text">About Us</span></a> */
.RadPanelBar_FooterAccordionNav .rpText {
	display:block;
	text-align:left;
	font-size: 14px;
	line-height: 14px;
	padding-right: 10px;
	padding-bottom: 10px;
	font-weight: normal;
}

/* this is the class used on the container element for the expanded menu item */
.RadPanelBar_FooterAccordionNav .expanded {}

/* this is the class used on the text elements for the expanded menu item */
.RadPanelBar_FooterAccordionNav .expanded .rpText {}

/* this is the class used on the container element for the selected (clicked) menu item */
.RadPanelBar_FooterAccordionNav .rpSelected {}

/* this is the class used on the text elements for the selected (clicked) menu item */
.RadPanelBar_FooterAccordionNav .rpSelected .rpText {}

/* this is class used on all the links in the base menu and sub menus */
/* html example: <a href="..." class="link">...</a> */
.RadPanelBar_FooterAccordionNav a.rpLink {
	cursor: pointer;
	display:block;
	cursor: hand;
	color: #787878;
}

/* this is pseudo class for hover (onmouseover) used on all the links in the base menu and sub menus */
.RadPanelBar_FooterAccordionNav a.rpLink:hover {
	cursor: pointer;
	display:block;
	cursor: hand;
	color: #787878;
	text-decoration: underline;
}

/* this is the class used on container element of all sub menus */
/* html example: <ul class="group"> */
.RadPanelBar_FooterAccordionNav .rpGroup {
}

/* this is the class used on the container element for all the menu items in the sub menus */
/* this class overrides .RadPanelBar_FooterAccordionNav .rpItem */
/* html example: <li class="item"><a href="..." class="link"><span class="text">...</span></a></li> */
.RadPanelBar_FooterAccordionNav .rpGroup .rpItem {
	display: block;
	white-space: normal;
	margin: 0;
	padding: 0;
}

/* this is the class used on the container element of the text for all the menu items in the sub menus */
/* this class overrides .RadPanelBar_FooterAccordionNav .rpText */
/* html example: <a href="..." class="link"><span class="text">About Us</span></a> */
.RadPanelBar_FooterAccordionNav .rpGroup .rpText {line-height: 15px;}

/* this is class used on all the links in the sub menus */
/* this class overrides .RadPanelBar_FooterAccordionNav a.rpLink */
/* html example: <a href="..." class="link">...</a> */
.RadPanelBar_FooterAccordionNav .rpGroup a.rpLink {}

/* this is pseudo class for hover (onmouseover) used on all the links in the sub menus */
/* this class overrides .RadPanelBar_FooterAccordionNav a.rpLink:hover */
.RadPanelBar_FooterAccordionNav .rpGroup a.rpLink:hover {}


/**************************************************************************************
/* advanced classes
/*************************************************************************************/

/* this is the class used on all first menu items in the base menu and sub menus */
.RadPanelBar_FooterAccordionNav .rpFirst .rpText {}

/* this is the class used on all first menu items in the sub menus */
/* this class overrides .RadPanelBar_FooterAccordionNav .rpFirst */
.RadPanelBar_FooterAccordionNav .rpGroup .rpFirst .rpText {}

/* this is the class used on all last menu items in the base menu and sub menus */
.RadPanelBar_FooterAccordionNav .rpLast .rpText {}

/* this is the class used on all last menu items in the sub menus */
/* this class overrides .RadPanelBar_FooterAccordionNav .rpLast  */
.RadPanelBar_FooterAccordionNav .rpGroup .rpLast .rpText {}

/* these classes allow you to access all elements starting at a particular level */
/* the base menu classes */
.RadPanelBar_FooterAccordionNav {}
.RadPanelBar_FooterAccordionNav .rpItem {}			/* all menu items */
.RadPanelBar_FooterAccordionNav a.rpLink {}			/* all links */
.RadPanelBar_FooterAccordionNav .rpText {}			/* all text */
.RadPanelBar_FooterAccordionNav .rpFirst {}			/* all first menu items */
.RadPanelBar_FooterAccordionNav .rpFirst a.rpLink {}	/* all first links */
.RadPanelBar_FooterAccordionNav .rpFirst .rpText {}		/* all first text */
.RadPanelBar_FooterAccordionNav .rpLast {}			/* all last menu items */
.RadPanelBar_FooterAccordionNav .rpLast a.rpLink {}		/* all last links */
.RadPanelBar_FooterAccordionNav .rpLast .rpText {}		/* all last text */
/* first level sub classes */
.RadPanelBar_FooterAccordionNav .rpLevel1 {}
.RadPanelBar_FooterAccordionNav .rpLevel1 .rpItem {}			/* all menu items */
.RadPanelBar_FooterAccordionNav .rpLevel1 a.rpLink {}			/* all links */
.RadPanelBar_FooterAccordionNav .rpLevel1 .rpText {}			/* all text */
.RadPanelBar_FooterAccordionNav .rpLevel1 .rpFirst {}			/* all first menu items */
.RadPanelBar_FooterAccordionNav .rpLevel1 .rpFirst a.rpLink {}	/* all first links */
.RadPanelBar_FooterAccordionNav .rpLevel1 .rpFirst .rpText {}		/* all first text */
.RadPanelBar_FooterAccordionNav .rpLevel1 .rpLast {}			/* all last menu items */
.RadPanelBar_FooterAccordionNav .rpLevel1 .rpLast a.rpLink {}		/* all last links */
.RadPanelBar_FooterAccordionNav .rpLevel1 .rpLast .rpText {}		/* all last text */
/* second level sub classes */
.RadPanelBar_FooterAccordionNav .rpLevel2 {}
.RadPanelBar_FooterAccordionNav .rpLevel2 .rpItem {}			/* all menu items */
.RadPanelBar_FooterAccordionNav .rpLevel2 a.rpLink {}			/* all links */
.RadPanelBar_FooterAccordionNav .rpLevel2 .rpText {}			/* all text */
.RadPanelBar_FooterAccordionNav .rpLevel2 .rpFirst {}			/* all first menu items */
.RadPanelBar_FooterAccordionNav .rpLevel2 .rpFirst a.rpLink {}	/* all first links */
.RadPanelBar_FooterAccordionNav .rpLevel2 .rpFirst .rpText {}		/* all first text */
.RadPanelBar_FooterAccordionNav .rpLevel2 .rpLast {}			/* all last menu items */
.RadPanelBar_FooterAccordionNav .rpLevel2 .rpLast a.rpLink {}		/* all last links */
.RadPanelBar_FooterAccordionNav .rpLevel2 .rpLast .rpText {}		/* all last text */
/* second level sub classes... etc... */
.RadPanelBar_FooterAccordionNav a.rpExpanded .rpText {font-weight: bold; color: #252525;}  